Subject: I-D Action: draft-eastlake-rfc6931bis-xmlsec-uris-21.txt

From: [email-masked]
Date: Fri, 14 Jan 2022 21:55:32 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Additional XML Security Uniform Resource Identifiers (URIs)
        Author          : Donald E. Eastlake
	Filename        : draft-eastlake-rfc6931bis-xmlsec-uris-21.txt
	Pages           : 51
	Date            : 2022-01-14

Abstract:
   This document updates and corrects the IANA "XML Security URIs"
   registry that lists URIs intended for use with XML digital
   signatures, encryption, canonicalization, and key management.  These
   URIs identify algorithms and types of information.  This document
   also updates, corrects three errata against, and obsoletes RFC 6931.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-eastlake-rfc6931bis-xmlsec-uris/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-eastlake-rfc6931bis-xmlsec-uris-21

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-eastlake-rfc6931bis-xmlsec-uris-21

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts